# ai_object.cpp File Reference

Implementation of AIObject. More...

`#include "../../stdafx.h"`
`#include "../../script/squirrel.hpp"`
`#include "../../command_func.h"`
`#include "../../company_base.h"`
`#include "../../company_func.h"`
`#include "../../network/network.h"`
`#include "../../tunnelbridge.h"`
`#include "../ai_storage.hpp"`
`#include "../ai_instance.hpp"`
`#include "ai_error.hpp"`

Go to the source code of this file.

## Functions
static AIStorage * | GetStorage ()

## Detailed Description

Implementation of AIObject.

Definition in file ai_object.cpp.